/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

.project-categories-hub ul{
	margin-bottom: 20px;
	}

.project-categories-hub li.views-row{
	height: auto;
	margin-bottom: 40px;
	}

.project-categories-hub li > div{
	height: 100%;
	}
	
.project-categories-hub	.edit-link a{
	background: #333;
    color: #FFF;
    height: 20px;
    line-height: 20px;
    padding: 0 4px;
    position: absolute;
    right: 8px;
	text-transform: uppercase;
    top: 8px;
	-moz-transition: background-color 0.2s linear 0s;
	-webkit-transition: background-color 0.2s linear 0s;
	-ms-transition: background-color 0.2s linear 0s;
	-o-transition: background-color 0.2s linear 0s;
	transition: background-color 0.2s linear 0s;
	}
	
	.project-categories-hub	.edit-link a:hover{
		background: #666;
		}

.project-categories-hub span.category-title a{
	background: url("../images/bg_link-arrows.png") no-repeat 95% 5px #E6E6E6;
    font-size: 14px;
    line-height: 30px;
    overflow: hidden;
    text-indent: 8px;
    text-overflow: ellipsis;
    text-transform: capitalize;
	-moz-transition: background-color 0.2s linear 0s;
	-webkit-transition: background-color 0.2s linear 0s;
	-ms-transition: background-color 0.2s linear 0s;
	-o-transition: background-color 0.2s linear 0s;
	transition: background-color 0.2s linear 0s;
	}
	
.project-categories-hub .views-row:hover span.category-title a,
.project-categories-hub .views-row span.category-title a:hover{
		background: #999 url(../images/bg_link-arrows.png) no-repeat 95% -15px;
		color: #FFF;
		}

.project-categories-hub .field-name-node-link a{
    bottom: 0;
	}


/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/